.version.servicios /* version checker */
{
	color: #000007;
	background-color: #B32DC5;
}

#page
{
	z-index: 1;
	min-height: 558px;
	border-width: 0px;
	border-color: #000000;
	width: 100%;
	max-width: 380px;
	background: transparent url("../../images/fibraoptica-960x623.jpg") no-repeat left top;
	background-size: cover;
}

#page_position_content,#pu2820
{
	width: 100%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2820,#u2820-bw
{
	z-index: 2;
	height: 90px;
}

#u2823
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 100%;
}

#u2822
{
	z-index: 4;
	height: 5px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	width: 100%;
}

#u2821,#u2821-bw
{
	z-index: 3;
	height: 5px;
}

#menuu2825
{
	z-index: 7;
	margin-top: 1px;
	position: relative;
	width: 79.22%;
	margin-left: 12.9%;
}

#u2847
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
}

#u2848
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2848:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2848:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2833
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
	left: 19.94%;
}

#u2836
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2848.MuseMenuActive,#u2836:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2836:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2854
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
	left: 39.87%;
}

#u2857
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2836.MuseMenuActive,#u2857:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2857:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2851 .fluid_height_spacer,#u2839 .fluid_height_spacer,#u2858 .fluid_height_spacer
{
	padding-bottom: 20.689655172413794%;
}

#u2826
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.61%;
	left: 59.81%;
}

#u2827
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2857.MuseMenuActive,#u2827:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2827:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2840
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.61%;
	left: 80.07%;
}

#u2843
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2827.MuseMenuActive,#u2843:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2843:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2843.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2851,#u2839,#u2858,#u2830,#u2845
{
	position: relative;
	margin-right: -10000px;
	top: 3px;
	width: 100%;
}

#u2830 .fluid_height_spacer,#u2845 .fluid_height_spacer
{
	padding-bottom: 20.33898305084746%;
}

#pu3311
{
	margin-top: 34px;
	width: 100%;
}

#u3311
{
	z-index: 43;
	border-radius: 26px;
	position: relative;
	margin-right: -10000px;
	width: 35.79%;
	left: 8.95%;
	background: transparent url("../../images/cables600px-ieu3311-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/cables600px.gif") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u3312-4
{
	z-index: 44;
	min-height: 20px;
	background-color: transparent;
	font-size: 8px;
	line-height: 10px;
	color: #F15A24;
	text-transform: uppercase;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	width: 91.92%;
}

#u3314
{
	z-index: 49;
	border-radius: 26px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 36.85%;
	left: 55.53%;
	background: #FFFFFF url("../../images/electricista-81497.gif") no-repeat left top;
	background-size: contain;
}

#u3311::before,#u3314::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 26px;
	box-shadow: inset 0px 0px 30px rgba(40,91,168,0.5), inset 0px 0px 30px rgba(40,91,168,0.5);
}

#u3315-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	width: 50%;
	left: 32.86%;
}

#pu3313
{
	margin-top: 28px;
	width: 100%;
}

#u3313
{
	z-index: 48;
	height: 199px;
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
	width: 46.32%;
	left: 3.69%;
	background: transparent url("../../images/ttttjpg.jpg") no-repeat left top;
	background-size: contain;
}

#u3313:hover
{
	border-radius: 22px;
	height: 199px;
	min-height: 0px;
	width: 46.32%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../../images/t-u3313-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u3316
{
	z-index: 54;
	height: 183px;
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
	width: 42.9%;
	left: 53.95%;
	background: transparent url("../../images/e1d.jpg") no-repeat left top;
	background-size: contain;
}

#u3316:hover
{
	border-radius: 22px;
	height: 183px;
	min-height: 0px;
	width: 42.9%;
	margin: 0px -10000px 0px 0%;
	background: transparent url("../../images/e1d-u3316-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u3313:hover::before,#u3316:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 22px;
	box-shadow: none;
}

#u2944-10
{
	z-index: 33;
	min-height: 45px;
}

#u2944-10-bw
{
	z-index: 33;
	min-height: 45px;
	margin-top: 190px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

